RubyGems Navigation menu

aws-sdk-migrationhub 1.51.0

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.54.0 - May 13, 2024 (33.5KB)
  2. 1.53.0 - April 25, 2024 (33.5KB)
  3. 1.52.0 - January 26, 2024 (33.5KB)
  4. 1.51.0 - November 28, 2023 (30.5KB)
  5. 1.50.0 - November 22, 2023 (30.5KB)
全てのバージョンを表示(全58件)

Runtime依存関係 (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

所有者:

プッシュ者:

作者:

  • Amazon Web Services

SHA 256チェックサム:

82eb809d704660d9ab2cdd551ccd092ec254c2b3872f99d6854a9c236dfc507f

累計ダウンロード数 68,944,060

このバージョンのみ 376,729

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 2.5

リンク: